local awful = require("awful")
local gears = require("gears")
awful.rules.rules = gears.table.join(awful.rules.rules, {
    { rule_any = { class = {
        "steam_app_548430",
        "steam_app_%d*",
        "love",
        "^Minecraft.*"
    }},
        properties = {inhibit_compositor = true},
    },
    { rule_any = { class = {
        "thunderbird"
    }},
        properties = {callback = function(c)
            gears.timer.delayed_call(function()
                c.minimized = true
            end)
        end}
    }
})
